.contact-2__row {
    --bs-gutter-y: 6rem;
}

.contact-2__info {
    gap: 1.6rem;
}

.contact-2__title {
    margin-bottom: 2.5rem;
}

.contact-2__text {
    margin-bottom: 1.5rem;
}

.contact-2-item,
.contact-2-item__links {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    font-weight: 500;
}

.contact-2-item__email {
    text-decoration: underline;
}

.contacts-2__map-item {
    margin-bottom: 3rem;
}

.contacs-2-form {
    gap: 2rem;
    margin-left: auto;
}

.contacs-2-form__form {
    padding-top: 2rem;
}

@media (hover: hover) and (pointer: fine) {
    .contact-2-item__email:hover {
        text-decoration: none;
    }
}

@media screen and (max-width: 575.9px) {
    .contact-2__title {
        margin-bottom: 1.5rem;
    }

    .contact-2-item {
        gap: 1.5rem;
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 1.5rem;
    }

    .contact-2-item__links {
        gap: 1rem;
    }
}

@media screen and (max-width: 767.9px) {
    .contacs-2-form {
        width: 100%;
        margin-left: auto;
    }

    .contacts-2__map {
        padding-top: 0.5rem;
    }

    .contacts-2__map-block {
        padding-top: 2rem;
    }

}